uuid: f373caf9-c1d8-4153-8a01-1b6557ad7277
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_blog_comments
    - node.type.blog_post
  module:
    - comment
id: node.blog_post.field_blog_comments
field_name: field_blog_comments
entity_type: node
bundle: blog_post
label: 'Blog comments'
description: 'Comments against a blog post.'
required: false
translatable: false
default_value:
  -
    status: 2
    cid: 0
    last_comment_timestamp: 0
    last_comment_name: null
    last_comment_uid: 0
    comment_count: 0
default_value_callback: ''
settings:
  default_mode: 1
  per_page: 50
  anonymous: 0
  form_location: true
  preview: 1
field_type: comment
